﻿# Tencent
Tencent — китайская частная инвестиционная холдинговая компания, основана в 1998 году, штаб-квартира расположена в Шэньчжэене, официально зарегистрирована на Каймановых островах. Является одной из крупнейших инвестиционных и венчурных компаний Китая и всего мира. Дочерние компании Tencent, как в самом Китае, так и в других странах мира, специализируются на различных областях высокотехнологичного бизнеса, в том числе различных интернет-сервисах, разработках в области искусственного интеллекта и электронных развлечений. 
Среди многочисленных сервисов Tencent — социальные сети, музыкальные и веб-порталы, средства электронной коммерции, поисковые и платежные системы, мобильные и онлайн-игры, облачные базы данных и почтовые сервисы. Tencent принадлежат наиболее распространённый в Китае сервис мгновенного обмена сообщениями Tencent QQ и мобильное приложение для передачи текстовых и голосовых сообщений WeChat. Компания владеет крупнейшей в Китае и третьей в мире по количеству зарегистрированных пользователей, после Facebook и YouTube, социальной сетью Qzone. 
В 2018 году капитализация компании превысила $500 млрд — первой среди азиатских технологических компаний. Tencent была признана одной из самых инновационных компаний в мире по версии Boston Consulting Group и Fast Company соответственно. 
История
Компания была основана в ноябре 1998 года Ма Хуатэном и партнёрами (Чжан Чжидун, Сюй Чэнье, Чэнь Идань и Цзэн Лицин) под названием Tencent Inc. В феврале 1999 года компания представила программу мгновенного обмена сообщениями с китайским интерфейсом — OICQ (Open ICQ). В октябре 1999 года Tencent получила от американской и гонконгской компаний венчурное финансирование в размере $2,2 млн в обмен на 20 % акций. Вскоре мессенджер был переименован в Tencent QQ из-за сходства названия с ICQ. В 2001 году южно-африканская издательская компания Naspers приобрела 46,5-процентную долю в Tencent. 
16 июня 2004 года компания провела первичное размещение акций на основной площадке Гонконгской фондовой биржи, в 2008 году её акции были включены в основной индекс биржи. К концу 2017 года Tencent по своей рыночной капитализации, превышающей 500 млрд долларов, заняла пятое место в мире. 
С 2004 года одним из основных направлений деятельности стали видеоигры. В 2011 году Tencent приобрела контрольный пакет акций компании — разработчика видеоигр Riot Games, в конце 2015 года эта компания была поглощена полностью. В июне 2016 Tencent выкупила 84 % Supercell за $8,2 млрд. 21 мая 2018 года компания купила 80 % акций студии-разработчика Path of Exile — Grinding Gear Games. 
В 2011 году было запущено мобильное приложение для передачи текстовых и голосовых сообщений WeChat. К 2018 году количество активных пользователей превысило 1 млрд. 
8 ноября 2017 года акции дочерней компании China Literature (онлайн-литература) были размещены на Гонконгской фондовой бирже, что принесло более HK$7 млрд ($1 млрд). 12 декабря 2018 года американские депозитарные расписки другой дочерней компании, Tencent Music Entertainment (онлайн-музыка), были размещены на Нью-Йоркской фондовой бирже, было выручено около полумиллиарда долларов. В обоих случаях Tencent сохранила за собой контрольный пакет акций. 
23 июня 2020 года компания Tencent приобрела у независимой студии Klei Entertainment лицензию на разработку мобильной игры Don't Starve: Newhome, а 22 ноября 2020 года приобрела контрольный пакет акций самой студии. По итогам 2020 года по версии исследовательской компании App Annie холдинг Tencent занял первое место в мире по выручке среди издателей приложений. 
По итогам 2021 года Tencent возглавил рейтинг самых дорогих частных компаний Китая. По состоянию на 2022 год бренд Tencent (204,4 млрд долларов) являлся самым дорогим брендом страны. 
Деятельность
В структуре выручки компании треть приходится на онлайн-игры (104 млрд юаней из 313 млрд в 2018 году), далее следуют социальные сети (73 млрд юаней) и реклама в Интернете (58 млрд юаней), ещё 78 млрд юаней принесли финансовые услуги, облачные вычисления, производство теле- и кинопродукции и другие услуги. 
Деятельность компании почти полностью сосредоточена в материковом Китае, на другие страны приходится всего около 3 % выручки. Tencent достаточно активно инвестирует в зарубежные компании, поэтому перевес внутреннего рынка по активам не столь велик — 73 % приходится на материковый Китай и Гонконг, 27 % активов приходятся на Северную Америку, Европу и другие страны Азии. Инвестиционное портфолио составляет около половины активов компании (на 2018 год 369 млрд юаней из 724 млрд). 
У сервиса Tencent QQ на 2018 год было 807,1 млн активных пользователей (в том числе 699,8 млн со смартфонов), WeChat — 1,0976 млрд, Qzone — 532,4 млн (MAU, monthly active user accounts, учётные записи пользователей, востребованные не менее раза в месяц). На конец 2018 года было более 160 млн подписчиков на платные услуги. 
В 2020 году выручка Tencent составила 482 млрд юаней (около 73,9 млрд долларов США), что на 28 % больше, чем в 2019 году. Чистая прибыль компании достигла 123 млрд юаней (+ 30 % в годовом исчислении). Почти треть общего дохода Tencent пришлась на финансовые технологии и коммерческие услуги (38,5 млрд юаней). 
По итогам 2021 года чистая прибыль Tencent выросла на 1 % в годовом исчислении до 123,8 млрд юаней (19,4 млрд долл. США), выручка достигла 560,1 млрд юаней, увеличившись на 16 %, инвестиции в исследования и разработки выросли на 33 % и составили 51,8 млрд юаней. 
По состоянию на 2022 год Tencent являлся самым прибыльным среди китайских разработчиков мобильных игр, опережая таких гигантов как NetEase и miHoYo. Также Tencent является официальным дистрибутором игр и консолей Nintendo в Китае. 
